/*
Theme Name: JNews - Child Theme
Version: 1.0.1
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */
.sf-arrows .sf-with-ul:after, .jeg_navbar_wrapper .sf-arrows .sf-with-ul:after {    color: #fff!important;}
.jeg_meta_author a, .jeg_postblock .jeg_post_title a:hover,.jeg_subcat_list>li>a:hover{
	color:#ff7d00!important;
}
.jeg_block_heading_6:after, a.jeg_readmore:hover,.jeg_block_loadmore a:hover {
    background: #ff7d00!important;
}
a.jeg_readmore:hover, .jeg_block_loadmore a:hover {
	border:1px solid #ff7d00!important;
}